Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 3 Jun 2026 17:35:17 +0300

Kuusalu Vallavalitsus menetleb praegu ehitusteatist nr 2611201/13450 
aadressile Harju maakond, Kuusalu vald, Sõitme küla, Vahtra 
(Päikesepaneelid) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kavandatavate päikesepaneelide asukoha muutmine.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27881747>  (menetlus nr: 
551569), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 15.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENGELA RAJAMÄGI) poole.